Множественные уязвимости в IBM SmartCloud Orchestrator

Дата публикации:
13.05.2014
Дата изменения:
13.05.2014
Всего просмотров:
492
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
CVE-2013-5772
CVE-2013-5802
CVE-2014-0411
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM SmartCloud Orchestrator 2.x
Уязвимые версии: IBM SmartCloud Orchestrator 2.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации, манипулировать важными данными и вызвать отказ в обслуживании.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии IBM Java.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/446225.php№23,№49

http://www.securitylab.ru/vulnerability/448944.php№36

URL производителя: http://www.ibm.com/

Решение: Установите последнюю версию 2.3.0.1-CSI-ISCO-IF0002 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21672414

или введите имя

CAPTCHA